@charset "utf-8";

@media screen, projection
{
  body 
  { 
  padding: 200px 0; 
  }

  

#page_margins { 
	margin:  0 auto; 
	width: 960px;

border-radius:15px 15px 15px 15px; 
-webkit-border-radius:6px; 
-moz-border-radius:5px; 
-khtml-border-radius:10px;

-webkit-box-shadow: 1px 1px 15px #969696; 
 -moz-box-shadow: 1px 1px 15px #969696; 
box-shadow: 1px 1px 15px ;


/*box-shadow: inset 0px 3px 0px 3px #000, 3px 10px ;внутреняя и внешняя тени*/
}

#page{ 
	padding: 0px; 
border-radius: 15px 15px  15px 15px; 
-webkit-border-radius:6px; 
-moz-border-radius:5px; 
-khtml-border-radius:10px;
}

#header {
 /* padding: 45px 2em 1em 20px; */
}


#main 
{ 
padding-top:125px; 
}

#footer 
{ 
    padding: 10px 20px;
}

#col1 { width: 20%; }
#col1_content { padding: 5px;}

#col2 {width: 20%;}
#col2_content { padding: 5px;}

#col3 { margin: 0 20%;margin-top:40px;}
#col3_content { padding: 10px;}
  
#col_one { margin: 0;}
#col_one_content { padding: 10px;}

}